Subject: Re: [lojban] x3 of dasni

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 11 Aug 2002 22:53:22 +0000

la pycyn cusku di'e

><<
>This is where most of our disagreement comes from. You seem
>to be saying that it is possible that {lo kosta cu te dasni}
>is somehow not equivalent to {da poi kosta zo'u da te dasni}.
>You allow that somehow x3 of {dasni} provides a shelter for
>quantifiers so that {lo kosta} there is no longer an extensional
>quantification over the set of coats. To me that is just not
>a possibility.
> >>
>Yup, that sounds about right; we missed at least one in the clean-up.

Ok. That's our problem there. In my view, you cannot have an
intensional there {lo kosta} independently of any clean-up. There
is always an extensional interpretation and that is the one that
holds. So any given place structure, in my view, may be more or
less useful, but they never tamper with intensionality.

>But I
>admire your blind faith in the ability of the lexicographers of Lojban
>(though being puzzled about how you can trust them here but regularly run
>against them in so many other places).

No faith required. Even if they set out to do it they could
not device a place structure that behaves as you propose. In
my view {lo broda cu brode} is equivalent to {da poi broda zo'u
da brode} independently of the meaning of {brode}.

>Now I am confused. I thought that you held that {dasni fi lo kosta} was
>illegitmate, either meaningless or false of practically any pair of x1 x2.
>And that {dasni fi lo'e kosta} was the legitimate expression.

I don't think I said it was illegitimate. I said it did not
translate the English sentence well, and that the one with {lo'e}
was a better translation. I now think that in order for the
lo'e-sentence to make sense it is necessary that the lo-sentence
also have some sense (even if not always a very useful one). In
other words, I have to understand what {da de di broda} means
before I can understand what {da de zi'o broda} means, and similarly
I have to understand what {da de lo brode cu broda} means before
I can understand what {da de lo'e brode cu broda} means.

>But now you
>say, that it is legitmate, but narrower than required and that the broader
>one is supplied by using {lo'e kosta} as x3.

Yes, I think that's where I'm getting at.

><<
>{broda be lo'e brode} is narrower than {broda} in a sense, but
>it is wider in another sense. In particular, it is wider than
>{broda be lo brode}.
> >>

>Ahah! {be} just means "with the following filling some place." But then 
>both
>{broda be lo brode} and {broda be lo'e brode} will be more restrictive than
>{broda} since they each only allow tuples with the named critter in the
>indicated place.

The idea is that there is no named critter in the case of
{lo'e broda}, just as {zi'o} names no critter.

So {broda da} can be false while both {broda zi'o} and
{broda lo'e brode} are true. {lo'e brode} does not count
as an instance for {da}, just as {zi'o} doesn't.

>gusta restaurant
>x1 is a restaurant/cafe/diner serving type-of-food x2
>to audience x3
>
>I don't quite see what is like {dasni} here. Maybe we can use types here,
>but simple properties or even sets make at least as much sense: "American
>food," "sushi" and so on.

A restaurant that serves sets and properties? Again it could
have been defined as "serving members of set x2" or "serving
things with property x2", but the wording used does not suggest
either of those.

>There does not seem to be anything that can easily
>support a trip through Counterfactualland, as {dasni} seems to require.

That's true, but two restaurants serving the same type-of-food
will probably not be serving the same instances-of-food.

><<
> >I never agreed that {nitcu}, {djica} et al needed to be "fixed",
>so obviously I won't agree with this.
> >>
>Gawdamighty! I find it as least as weird to say that when I need a nail,
>there is a nail I need as you do about the corresponding move for I wear as 
>a
>coat --

Of course it is just as weird! On the other hand, it is not at
all weird to say "I need my computer" when not any computer will
do. Then it is useful to be able to make the distinction:
{mi nitcu lo'e skami} (I need a computer, any computer) and
{mi nitcu lo skami} (There is a computer I need, namely my computer).

>or, worse, that it follows from the fact that I am hunting a unicorn
>that there is a unicorn I am hunting.

Again, I find that as weird as you do. But the solution is
not to "fix" {nitcu} or {kalte} (which BTW was not "fixed").
The solution is to refrain from using {lo} when we mean {lo'e}.
What we have to fix is our tendency to go for {lo pavyseljirna}
to translate "a unicorn" in all contexts.

>I can understand deviating from Lojban
>sometimes, but I do try to keep the deviations consistent with one another.

Me too!

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com